Subject: Re: bug#43682: 28.0.50; Clean up nnimap server buffers?

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Sep 2020 03:18:51 +0200

Eric Abrahamsen <[email-masked]> writes:

> Do we need to manipulate `nnimap-connection-alist', as
> `nnimap-find-connection' does? I've never understood what that variable
> is actually for. It's a defvoo, so it has a separate value per-server,
> but each server's only got one active process buffer anyway.

They do?  I thought async prefetching opened a second connection.  Is
that in nnimap only?

And...  was there something about sieve-mode having its own connection?
I forget.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no